<packet name="SpellSlotMapping">
	<version number="1">
		<u16 name="spell_count">
		<array name="spell_array" count="var:spell_count">
			<u32 name="spell_id">
			<u16 name="slot_id">
		</array>
	</version>
</packet>